Subject: [Gen-art] FW: New Version Notification for draft-ietf-teas-gmpls-signaling-smp-11.txt

From: Jeong-dong Ryoo <[email-masked]>
Date: Fri, 25 Feb 2022 12:21:39 +0900 (KST)

Hi,

The authors of draft-ietf-teas-gmpls-signaling-smp uploaded a revised draft to resolve two sets of comments given during the IETF Last call. In this revision, we addressed all the issues raised during the last call. 

Please refer to the following emails to see how we addressed the last call review comments from  Opsdir reviewer (Dan Romascanu) and Gen-ART reviewer (Dale Worley):
https://mailarchive.ietf.org/arch/msg/teas/RSZFp86hfokVBYQu7ebG4bj9zpg/
https://mailarchive.ietf.org/arch/msg/teas/6_YBs35Xy54542oyp7KLYXvY8iM/

Best regards,

Jeong-dong

-----Original Message-----
From:  "" <[email-masked]>
To:     "Bin Yeong Yoon" <[email-masked]>;  "Bin-Yeong Yoon" <[email-masked]>;  "He Jia" <[email-masked]>;  "Italo Busi" <[email-masked]>;  "Jeong-dong Ryoo" <[email-masked]>;  "Jia He" <[email-masked]>;  "Peter Park" <[email-masked]>; 
Cc:    
Sent:  2022-02-25 (금) 10:34:36 (UTC+09:00)
Subject: New Version Notification for draft-ietf-teas-gmpls-signaling-smp-11.txt

A new version of I-D, draft-ietf-teas-gmpls-signaling-smp-11.txt
has been successfully submitted by Jeong-dong Ryoo and posted to the
IETF repository.

Name:		draft-ietf-teas-gmpls-signaling-smp
Revision:	11
Title:		GMPLS Signaling Extensions for Shared Mesh Protection
Document date:	2022-02-24
Group:		teas
Pages:		14
URL:            https://www.ietf.org/archive/id/draft-ietf-teas-gmpls-signaling-smp-11.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-teas-gmpls-signaling-smp/
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-teas-gmpls-signaling-smp
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-teas-gmpls-signaling-smp-11

Abstract:
   ITU-T Recommendation G.808.3 defines the generic aspects of a Shared
   Mesh Protection (SMP) mechanism, where the difference between SMP and
   Shared Mesh Restoration (SMR) is also identified.  ITU-T
   Recommendation G.873.3 defines the protection switching operation and
   associated protocol for SMP at the Optical Data Unit (ODU) layer.
   RFC 7412 provides requirements for any mechanism that would be used
   to implement SMP in a Multi-Protocol Label Switching - Transport
   Profile (MPLS-TP) network.

   This document updates RFC 4872 and RFC 4873 to provide the extensions
   to the Generalized Multi-Protocol Label Switching (GMPLS) signaling
   to support the control of the SMP.

The IETF Secretariat